[Setting]
CopyDir=PROGRAMFILES\Brother\brmfl14f
MenuDir=Brother

[Registry]
InstalledPath=SOFTWARE\Brother\Brother MFL-Pro\DSLe2-PRT
TempPath=SOFTWARE\Brother\TempDSLe2-PRT\DSLe2-PRT

[Model]
Company=Brother
OEM=0
OEMBrand=Nodata
ModelName=HL-1210W series
NSSearchMDLName=HL-1210W series
DeviceID=BROTHERHL-1210W_SERIB79F
ProductID=Vid_04f9&Pid_006A
ModelType=DSLe2-PRT
PrintType=2
MFCNumber=4
CCModelRegFile=Nodata
InfCategory=DSLe2-PRT
BSCModel=prn096
Inbox=0
UsersGuidePath=Nodata
InstallType=Printer
PPDRegParam=Nodata
WPrWizPath=WLan_Wiz\BrWPrWiz.exe
BrStsModelIni=BrStsModel_M14AP.ini
BrStsIndIni=Nodata
PhotoTray=0

[Driver]
PrinterInfName32=BROHL14A.INF
PrinterInfName64=BROHL14A.INF
ScannerInfName=Nodata
PortInfName=Nodata
PSInfName32=Nodata
PSInfName64=Nodata
PrinterDrvName=Brother HL-1210W series 
ScannerDrvName=Nodata
PSDrvName=Nodata
TwainName=Nodata
TwainDir=Nodata
SkeyAppliName=Nodata
PortDrvName=Nodata
PCFaxDrvName=Nodata
MaximumNumberOfBroadcasting=0

[BrAdmin]
BrAdmIni=BrAdmin.ini
WebLinksDatName=brdh1210W.dat
MaxTray=0
Tray=0
MEMORY=0
MAILBOX=0
DUPLEX=0
HDD=0
CF=0
STMONITOR=0
WEBUPDATE=0
CCLINK=1

[Specification]
USB=1
LPT=0
Prtdrv=1
PrtdrvPs=0
XPS=0
Twain=0
NetTwain=0
PcfaxTx=0
InternetFax=0
2Dial=0
PcfaxRx=0
NetPcfaxRx=0
Rsp=0
NetRsp=0
Media=0
LAN=0
WLLAN=1
UsersGuide=1
ControlCenter=0
StatusMonitor=1
StatusIndicator=0
InstallCheck=0
ComPort=0
Donet=0
Shared=1
EnableServer=1
OfflineChecker=1
A3=0
HideScanProgress=0
TrialPhotoPrint=0
Updater=1
LCD=0
OfficeDocCreator=0
BrotherHelp=0
WinUSB=0

[UserInterface]
StatusMonitorSwitch=1
StatusMonitorSwitchDlg=0
SelectNetMFC=1
DefaultPrinterSwitch=1
DefaultPrinterSwitchDlg=1
OfflineCheckerSwitch=1
OfflineCheckerSwitchDlg=0
CableImage=1
